CVE-2006-7104

Current Description

PHP remote file inclusion vulnerability in htmltemplate.php in the Chad Auld MOStlyContent Editor (MOStlyCE) as created on May 2006, a component for Mambo 4.5.4, allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

Basic Data

PublishedMarch 03, 2007
Last ModifiedJuly 29, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-94
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score7.5
SeverityHIGH
Exploitability Score10.0
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegetrue

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationMamboMostlyce4.5.4*******

Vulnerable Software List

VendorProductVersions
Mambo Mostlyce 4.5.4

References

NameSourceURLTags
2363http://securityreason.com/securityalert/2363SREASON
20061015 MOStlyCEV454 - Remote File Include Vulnerabilitieshttp://www.securityfocus.com/archive/1/448786BUGTRAQExploit
20549http://www.securityfocus.com/bid/20549BIDExploit
mostlycev-htmltemplate-file-include(29598)https://exchange.xforce.ibmcloud.com/vulnerabilities/29598XF